Bug 112440 - LTC5671-RHEL 3.0 Update1 (Beta) installation requires too frequent CD change
LTC5671-RHEL 3.0 Update1 (Beta) installation requires too frequent CD change
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-19 13:32 EST by IBM Bug Proxy
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 15:13:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2003-12-19 13:32:04 EST
The following has be reported by IBM LTC:  
RHEL 3.0 Update1 (Beta) installation requires too frequent CD change
Hardware Environment:
plinuxt01.tw.ibm.com

  P615+ 7029-6E3
  On board SCSI (Gemstone chip)
  Network-Mainboard:
    1port x 1 (10/100M)  
    1port x 1 (Gigabit)
  Network-External:
    1port x 1 (5700 Gigabit Ethernet-SX), on slot 1
    2port x 1 (5706 2-port Base-TX Gigabit Ethernet PCI-X Adapt) on slot 4
  CPU:		
    1-way 1.2 GHz Power4+ Processor
  MEM:
    8G

Software Environment:
RedHat Enterprise Linux 3 GM with Update 1 CD1 (Dec. 11 Beta)

Steps to Reproduce:
1. Boot with RHEL 3.0 Update 1 Beta CD1
2. Start the installation process from CD

Actual Results:
 Each rpm/package need swapping disc1 and disc2 almost every time.
 Full installation will need swapping disc1 and disc2 more than 100 times.

Expected Results:
  Fewer CD change during the installation of update 1.

Additional Information:
 With RHEL 3.0 update 1 beta, only CD1 is new. All other CDs are the
same as GM.
 Maybe this is what causes the frequent CD change problem.Glen/Greg -
this is installation issue, so please submit this to Red Hat.
Thanks.
Comment 1 Jeremy Katz 2003-12-19 18:06:13 EST
The dev space available check is failing and thinking there's not
enough space for the updates to be cached (all of the updated packages
which are going to get installed generally get transferred to the hard
drive to avoid this, but I try to make sure you have a reasonable
enough amount of space first).

Just committed a fix to CVS
Comment 2 IBM Bug Proxy 2004-01-12 03:11:18 EST
------ Additional Comments From albertcc@tw.ibm.com  2004-01-12 02:58 -------
  Verified on p615 with Update 1 respin (re0108). 
This problem is fixed. 

Note You need to log in before you can comment on or make changes to this bug.